RagTime5StyleManagerInternal Namespace Reference

Internal: the structures of a RagTime5Style. More...

## Classes
struct | ColorFieldParser
| Internal: the helper to read field color field for a RagTime5StyleManager. More...
struct | GraphicFieldParser
| Internal: the helper to read field graphic field for a RagTime5StyleManager. More...
struct | TextFieldParser
| Internal: the helper to read style for a RagTime5StyleManager. More...
struct | State
| Internal: the state of a RagTime5Style. More...

## Detailed Description

Internal: the structures of a RagTime5Style.